package  heritage_mammifere;

public class Chat extends Mammifere {
    private String nom;

    public String crier() {
    	return ("miaouu");
    }

    public Chat(String name, int age) {
    	super(age); //appel le ctor de Mammifere
    	nom=name;   // pas de setter ici donc affectation directe
    }

}
